It's all about the answers!

Ask a question

Need RTC compatibility matrix


Jeff Ong (14113338) | asked Apr 11 '13, 2:17 a.m.
Is there a compatibility matrix for the RTC eclipse client and RTC server ?

Accepted answer


permanent link
KrishnaKanth Naik (7651915) | answered Apr 11 '13, 2:19 a.m.
JAZZ DEVELOPER
Hello Jeff

Here is a technote on "Rational Team Concert client and server compatibility":
http://www-01.ibm.com/support/docview.wss?uid=swg21623665
Jeff Ong selected this answer as the correct answer

Comments
1
Jeff Ong commented Apr 11 '13, 2:24 a.m.

Thanks KrishnaKanth.  Finally, there is a compatibility matrix.  The matrix answers most of our compatibility questions except for the recently released 4.0.2 version.


KrishnaKanth Naik commented Apr 11 '13, 4:24 a.m.
JAZZ DEVELOPER

Hello Jeff

There is a section on our public Library documentation that clarifies your concern on 4.0.2. Please have a look at the following:
Client and server version compatibility


Jeff Ong commented Apr 15 '13, 2:10 p.m.

Hi KrishnaKanth, you're link above isn't working.  Would you have another one ?


KrishnaKanth Naik commented Apr 16 '13, 2:25 a.m.
JAZZ DEVELOPER

Hello Jeff

This seems to work for me. You can also reach this info by visiting the following:
1) Go to 4.0.2 public library:
http://pic.dhe.ibm.com/infocenter/clmhelp/v4r0m2/index.jsp?
2) Search for "Client and server version compatibility"
or you can also browse to this option by expanding the Upgrading and migrating >
Upgrading the Rational solution for CLM > Planning to deploy and upgrade > Deployment and upgrade

One other answer



permanent link
Manoj Panda (39336256) | answered Apr 16 '13, 8:41 a.m.
JAZZ DEVELOPER

Jeff,

 In summary, i think You can connect to a new version server with an older version client, but you cannot connect to an older version server with a new version client

Your answer


Register or to post your answer.